﻿html, body, form {
    height: 100%;
    width: 100%;
    background-color: #ffffff;
    color: #000000;
}

input.submit, input[type="submit"] {
    border: none;
    background-color: #22262C;
    min-width: 80px;
    width: 45%;
    height: 25px;
    padding: 2px 20px 6px 20px;
    border-style: solid;
    border-width: 1px;
    transition: background 0s;
    color: rgb(255, 255, 255);
    cursor: pointer;
    margin-bottom: 8px;
    margin-left: 0;
    -ms-user-select: none;
    -moz-transition: background 0s;
    -webkit-transition: background 0s;
    -o-transition: background 0s;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
    font-family: "Segoe UI","Segoe",Tahoma,Helvetica,Arial,sans-serif;
    font-size: 13px;
}

input[type=submit]:hover {
    border-color: #233C6A;
    background-color: #233C6A;
    background-color: #233C6A;
}

h2 {
    font-size: 2em;
    font-weight: bold;
    font-family: Verdana;
    margin-top: 20px;
    margin-bottom: 20px;
}

h3 {
    font-family: Verdana;
    font-size: 1.15em;
    font-weight: normal;
    margin-bottom: 10px;
}

.imgcontainer {
    text-align: center;
    padding-top: 100px;
    min-height: 0px;
    overflow: hidden;
    margin-bottom: 24px;
}

    .imgcontainer img {
        width: 88%;
    }

.img-footer {
    text-align: center;
}

    .img-footer img {
        width: 85%;
    }

.loginPage, .img-container {
    width: 100%;
    height: 100%;
    background-color: inherit;
}

.float {
    float: left;
}

.img-layout {
    height: 100%;
    margin-right: 365px;
    margin-left: 0px;
    background-color: inherit;
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}

.bg {
    background-image: url(/LoginPageImage/LoginPageImage.jpg);
}

.bg {
    background-image: url(/LoginPageImage/LoginPageImage.jpg);
}

.contentWrapper {
    position: relative;
    width: 365px;
    height: 100%;
    overflow: auto;
    background-color: #ffffff;
    margin-left: -365px;
    margin-right: 0px;
}

#content {
    min-height: 100%;
    height: auto !important;
    margin: 0 auto -55px auto;
    padding: 0px 50px 0px 50px;
}

#main-container {
    word-wrap: break-word;
    /*width: 263px;*/
    padding-top: 3%;
}

input.text {
    height: 28px;
    padding: 0px 3px 0px 3px;
    border: solid 1px #BABABA;
    box-sizing: border-box;
}

.fullWidth {
    width: 300px;
}

input {
    max-width: 100%;
    font-family: inherit;
    margin-bottom: 8px;
}

.button-content {
    margin-top: 20px;
    margin-bottom: 30px;
}

#footer {
    height: 40px;
    padding: 0 50px 0 50px;
    position: relative;
    color: #666666;
    font-size: 0.78em;
}

a#forgetPassword {
    cursor: pointer;
}

.hide {
    display: none;
}

#supportEmail {
    position: absolute;
    width: 250px;
    font-family:Ubuntu;
}

@media only screen and (max-width: 600px) {
    .img-container {
        display: none;
    }
}

@media only screen and (max-width: 600px) {
    .contentWrapper {
        float: none;
        width: 100%;
        margin: 0px auto;
    }
}
